POST
/v1/mgmt/fga/resources/saveAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
resourcesDetails*array<ResourceDetails>
Items
1 <= items <= 2000Save FGA resources
This endpoint allows you to save resources for Fine-Grained Authorization.
curl -X POST "https://api.descope.com/v1/mgmt/fga/resources/save" \ -H "Content-Type: application/json" \ -d '{ "resourcesDetails": [ { "resourceId": "string", "resourceType": "string", "displayName": "string" } ] }'{}/** * Response message for saving details for resources */export interface Response {} Was this helpful?